/*
 * SmartTab plugin v2.0
 * jQuery Tab Control Plugin
 * 
 * by Dipu Raj
 * http://techlaboratory.net/smarttab
 * 
 * License 
 * http://creativecommons.org/licenses/by-sa/3.0/  
 */
.stMain {
  display:block;
  margin:0;
  padding:0;
  color: #666666;
  border: 0px solid #CCC;
  font-family: "Segoe UI",Tahoma,arial,sans-serif;
  font-size: 100%;
  width:100%;
  background:#47a6de;
}
.stContainer {
  display:block;
  margin:0;
  padding:0;
  border: 1px solid #CCC; 
  height:450px;
  overflow:hidden;  
  position: relative;
  min-height: 300px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
 /* border-radius: 5px;  */  
}
.stMain div.tabContent { 
  display:block;
  position: absolute;
  margin:0;  
  padding:10px;     
  border: 0px solid #D4D4D4;    
  background-color: #FFF;
  text-align:left;
}
.stMain ul.tabAnchor {
  display: inline-block;
  list-style-type: none;
  position:relative;
  padding:0;
  margin:0;    
  clear: both;
  margin-right: -1px;
  margin-top: 0px;
  z-index: 100;
  float: left;
  width:28%;
  
}
.stMain ul.tabAnchor li{ 
  position: relative; 
  margin:15px 0 0 20px;
  padding: 0;
  width:
}
.stMain ul.tabAnchor li a { 
  display:block;
  margin:0;
  margin-bottom: 2px;
  padding:5px;  
  height:100px;
  width:100%;
  font-family:"Arial";
  font-size:20px; text-transform:uppercase;
  color:#000;
  text-decoration: none;
  outline-style:none;
  border-bottom:3px solid #307ec1;
  padding-top:20px;
 
}
.stMain ul.tabAnchor li a small {
  font-size:15px; color:#052d54;
}
.stMain ul.tabAnchor li a:hover {
  color:#000;
  background: #fff;
}
.stMain ul.tabAnchor li a.sel {
  color:#000;
  border-right-color: #FFF;
  cursor:text;
 background:#fff;
 border-bottom:3px solid #307ec1;
}
.loader{
  position: absolute;
  left:48%;
  top:40%;
  display:block;
  margin:0;
  padding:5px; 
  padding-top: 35px;
  font-size: 10px;
  color:#666;
  text-decoration: none;
  outline-style:none;
  border: 1px solid #D4D4D4;
  background: #f6f6f6 url(../images/loader.gif) no-repeat 10px 10px ;
}
a.stLinks { 
  margin:0;
  padding:5px;
  color:#666;
  text-decoration: none;
  outline-style:none;
  border: 1px solid #D4D4D4;
  background-color: #f6f6f6;
 }
a.stLinks:hover {
  color:#FFF;
  background-color: #00A7DB;
}